@charset "utf-8";
/*==========@@HTML默认 开始@@==========*/
/*基本*/
body,p,form,textarea,h1,h2,h3,h4,h5,dl,dd{margin:0px;}
input,button,ul,ol{margin:0px;padding:0px;}
body,input,button,form,textarea{font-size:14px; line-height:28px; font-family: "宋体", "Arial Black"; color:#333;}
h1,h2,h3,h4,h5,h6,font {font-size:14px; font-weight:normal;}
ul,ol{list-style:none;}
img{border:0px; display: block;margin:0; padding:0; }
em,i,strong{ font-style:normal; }
button,input,select,textarea{font-size: 100%;}
table {border-collapse: collapse;border-spacing:0;}
body{ background:url(../images/body_bg.jpg) repeat left top;}
*{padding:0px; margin:0px }
div{ margin:0; padding:0; border:0;}
p{ margin:0;}
b,strong {font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0;/* Remove most spacing between table cells.*/word-break: break-all; word-wrap:break-word;}
li{ list-style: none outside none;}

/*链接*/
a{ text-decoration:none; color:#333; background: transparent;  outline:none}
a:focus { outline:none; }
a:hover,a:active{ color:#3c519f; text-decoration:none; }
a:visited{text-decoration:none;}

/*表单*/
form {margin: 0;}
button,input,select,textarea {
    font-size: 100%;  /* Correct font size not being inherited in all browsers. */
    margin: 0;  /* Address margins set differently in IE 6/7, Firefox 3+, Safari 5,and Chrome */
    vertical-align: baseline; /* Improve appearance and consistency in all browsers */
    *vertical-align: middle; /* Improve appearance and consistency in all browsers */
}
button,select {text-transform: none;}
input{ line-height: normal; border:none;}
textarea{ -moz-box-sizing: border-box;  background: #dddddd;border: 1px solid #999999;width:99%;}

/*其它*/
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}
code, kbd, pre, samp {font-size: 1em;}
pre {margin: 1em 0; white-space: pre;white-space: pre-wrap;word-wrap: break-word; }
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0; position: relative;vertical-align: baseline; /* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
dl{margin: 1em 0;}
dd {margin:0;}
audio:not([controls]) {display: none; height: 0;}
/*==========@@HTML默认  结束@@==========*/


/*==========@@通用 开始@@==========*/
/*常用颜色*/
.red {color: #F00 !important;}

/*清除浮动*/
.clearfix:after {visibility:hidden;display:block;font-size: 0;content: " ";clear:both;height:0;line-height:0; }
.clearfix{*zoom:1;}
.clear { clear:both; }
.fl{ float:left;}
.fr{ float:right;}
/*其它*/
.hidden{ display:none;}

/*必须输入，主要*/
.required{ color:red; font-weight:bold;}
.form_text_verifycode { width:80px; }
.form_radio{ width:auto; border:0;}
.form_checkbox{ width:auto; border:0}

/*网站公用样式表*/
.w1200{width:1200px;margin:0 auto;}
.por{position: relative;}
.poa{position: absolute;}
.icon{background:url(../images/icon.png) no-repeat; display:inline-block; vertical-align:middle;}
.bk_ico{background:url(../images/bk_bg.png) no-repeat; display:inline-block; vertical-align:middle;}
.bk_ico2{background:url(../images/bk_bg2.png) no-repeat; display:inline-block; vertical-align:middle;}
#header_main, #top_main, #banner_main, #floor_1_main, #footer_main{width:100%;margin:0;}
.trans{-webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -o-transition: all .3s ease-in; transition: all .3s ease-in;}
/*top*/
#header_main{height:164px;line-height:30px;position: relative;z-index: 3;}
#header{position: relative;}
#header_main #logo{width:109px;height:100px;position:absolute;left:10px;top:17px;background: url(../images/logo_new.png) no-repeat center top;}
#header_main #logo a{padding-top:26px;display:block;}
#header_main #logo img{height:60px;display:block;margin:0 auto;width:130px;height:142px;}


/*导航*/
#nav{width:100%;overflow: hidden;}
#nav ul{margin:0 auto;width:110%;}
#nav li{float:left;display:block;list-style:none;font-size:16px;height:154px;text-align:center;position: relative;width:124px;}
#nav li a{text-align:center;display: block;width:124px;background:url(../images/navli.png) no-repeat;height: 154px;}
#nav li.n0{margin-left:440px;}
/*#nav li.n2{margin-right:200px;}*/
#nav li:hover h3{color:#3c519f;}
#nav li.n0 a{background-position:0 0;}
#nav li.n1 a{background-position:-124px 0;}
#nav li.n2 a{background-position:-248px 0;}
#nav li.n3 a{background-position:-372px 0;}
#nav li.n4 a{background-position:-496px 0;}
#nav li.n5 a{background-position:-620px 0;}


#nav li.n0 a:hover, #nav li.n0.hover a{background-position:0 -161px;}
#nav li.n1 a:hover, #nav li.n1.hover a{background-position:-124px -161px;}
#nav li.n2 a:hover, #nav li.n2.hover a{background-position:-248px -161px;}
#nav li.n3 a:hover, #nav li.n3.hover a{background-position:-372px -161px;}
#nav li.n4 a:hover, #nav li.n4.hover a{background-position:-496px -161px;}
#nav li.n5 a:hover, #nav li.n5.hover a{background-position:-620px -161px;}


/*导航栏下拉*/
#nav .subnav{position: absolute;left: 0;top:50px;width: 102px;z-index: 10;border-left:5px solid rgba(255,255,255,0.1);border-right:5px solid rgba(255,255,255,0.1);border-bottom:5px solid rgba(255,255,255,0.1);display: none;}
#nav .subnavbg{position:static;background:#32363e;background:rgba(255, 255, 255, 0.6)!important;filter:Alpha(opacity=60);*zoom:1;}
#nav .subnav a{display: block;height:32px;line-height:32px;text-align: center;color: #333 !important;font-weight: normal !important;font-size: 12px;overflow: hidden;position: relative;}
#nav .subnav a:hover{ display:block;color:#333 !important;background:#fff; font-weight: normal; background:rgba(255, 255, 255, 1)!important;}

/*侧边导航*/
/* banner */
#banner_main{overflow:hidden;position: relative;z-index: 2;}
#banner_main .banner {height:550px;}
#banner{width:100%;min-width:1000px;position:relative;overflow:hidden;z-index:0;}
#banner, .banner ul{max-height:550px; overflow:hidden;}
.banner li {width:100%;position:absolute;z-index:1;overflow:hidden;}
.banner li img{width:1920;display:block;position:relative;left:50%;margin-left:-960px;top:0;}

@media screen and (max-width: 1200px) {
    #banner_main .banner{height:360px;}
	#banner, .banner ul{max-height:360px; overflow:hidden;}
	.banner li img{width:100%;display:block;position:relative;left:0;margin-left:0;top:0;}
}

#banner #btn_prev,#banner #btn_next{width:30px;height:60px;position:absolute;top:240px;z-index:5;display: none;}
#banner #btn_prev{background-position:0 0;left:5%;}
#banner #btn_next{background-position:-34px 0;right:5%;}
#banner #btn_prev:hover{background-position:-66px 0;}
#banner #btn_next:hover{background-position:-100px 0;}

#banner .tip {width:1000px; height:20px; line-height:0; font-size:0;text-align:center; position:absolute;left:50%;margin-left:-500px;bottom:20px;z-index:4;}
#banner .tip span {display:inline-block; width:24px; height:24px; cursor:pointer;margin:0 10px; font-size:0px; line-height:0px;background: url(../images/tip.png) no-repeat;z-index:3; }
#banner .tip span.btn0{ background-position:0 0px;}
#banner .tip span.btn1{ background-position:-44px 0px;}
#banner .tip span.btn2{ background-position:-88px 0px;}
#banner .tip span.btn3{ background-position:-132px 0px;}
#banner .tip span.btn4{ background-position:-175px 0px;}
#banner .tip span.cur.btn0 { background-position:0 -30px;}
#banner .tip span.cur.btn1 { background-position:-44px -30px;}
#banner .tip span.cur.btn2 { background-position:-88px -30px;}
#banner .tip span.cur.btn3 { background-position:-132px -30px;}
#banner .tip span.cur.btn4 { background-position:-175px -30px;}


#banner .bline em{width: 154px;height: 1px;margin:0 auto;display: block;background:#2a2b44;}
#banner .bline{width:1000px; height:20px;text-align:center; position:absolute;left:50%;margin-left:-500px;bottom:8px;z-index:3;}

/*banner end*/

.index .title{background: url(../images/title.png) no-repeat;width: 520px;margin:0 auto 56px;height: 62px;}
.index .title a{display: block;height: 62px;}
.index .floor_1 .title{background-position:0 0;}
.index .floor_2 .title{background-position:0 -70px;}
.index .floor_3 .title{background-position:0 -136px;}
.index .floor_4 .title{background-position:0 -206px;}
.index .floor_5 .title{background-position:0 -280px;}



.index #floor_1_main,.index #floor_2_main,.index #floor_3_main,.index #floor_4_main,.index #floor_5_main,.index #floor_6_main{width:100%;}
.index .floor_1{padding-top: 100px;}
.index .iabout{overflow: hidden;}
.index .iabout .item{float: left;width:360px;height:230px;margin-left: 60px;}
.index .iabout .item:first-child{margin-left: 0;}
.index .iabout .item a{display: block;padding: 30px;background: url(../images/floor_1.png) no-repeat left top;}
.index .iabout .item img{width: 300px;height: 170px;}
.index .iabout .item a:hover{background: url(../images/floor_1_a.png) no-repeat left top;}
.index .iabout_info{height: 168px;overflow: hidden;width:100%;margin:60px 0 0;}
.bk_t{width: 100%;height:30px;background-position:0 0;}
.bk_b{width: 100%;height:30px;background-position:0 -50px;display: block;}
.bk_mid{background: url(../images/bkk_m.png) repeat-y left top;margin: 0;overflow: hidden;padding:0 50px 10px;}
.index .iabout_info a{display: block;color: #252525;}
.index .iabout_info span{color:#3c519f;}
.index .iabout_info a:hover{color:#3c519f;}
.index .iabout_info .bk_mid{height:95px;}


.index .online{position: relative;}
.index .online .zx_top{background-position:0 -110px;height: 30px;width: 100%;}
.index .online .zx_bot{background-position:0 -160px;height: 30px;width: 100%;display: block;}
.index .online .zx_mid{background: url(../images/zx_mid.png) repeat-y left top;padding:20px 50px;}
.index .online .zixun{width:254px;height:60px;border: 3px solid #afa99f;text-align: center;}
.index .online .zixun span{display: block;width: 246px;height: 54px;border:1px solid #afa99f;margin:3px auto;line-height: 54px;color: #353f38;font-size: 24px;font-weight: bold;}
.index .online .zx_mid .txt{background: url(../images/txt1.png) no-repeat;height: 82px;}
.index .online .zx_mid #txt{background: url(../images/txt-2.png) no-repeat;height: 82px;}
.index .online .zx_mid .txt .tel{color:#3c519f;font-size: 34px;padding-left: 566px;padding-top:50px;}
.index .online .zixun:hover span{color:#3c519f;border:1px solid #3c519f;cursor: pointer;}
.index .online .zixun:hover{border: 3px solid #3c519f;}
.index .online .yaogz{position: absolute;left:-46px;top:112px;width: 128px;height: 122px;background: url(../images/yaoguan.png) no-repeat;}
.index .online .zx_mid .txt2{background: url(../images/txt2.png) no-repeat;}
.index .online .zx_mid .txt2 .tel{padding-left:200px;}

.index .floor_2{padding:98px 0;position:relative;}
.index .floor_2 .girdlist{overflow: hidden;height:540px;}
.index .floor_2 .girdlist .list{width:108%;}
.index .floor_2 .girdlist li{width:260px;float:left;display:block;margin-right:53px;height: 540px;background: url(../images/ys.png) no-repeat left top;transition: all 0.3s ease-out 0s;position: relative;}
.index .floor_2 .girdlist li a{display:block;padding:30px 66px;}
.index .floor_2 .girdlist li .txt{height:310px;cursor: pointer;position: relative;}
.index .floor_2 .girdlist li .txt p{float: right;width:15px;text-align: center;height:310px;margin:0 3px;color: #333;line-height: 18px;cursor: pointer;word-break: break-all; word-wrap:break-word;}
.index .floor_2 .girdlist li h3{width:26px;height:310px;float:right;cursor:pointer;text-align: center;color: #353f38;margin-left:20px;font-size: 30px;font-family:"宋体";display: block; font-weight: normal;vertical-align: text-top;line-height:30px;word-break: break-all; word-wrap:break-word;}
.index .floor_2 .girdlist li em{display:block;width:10px;height: 10px;background-position: 0 -62px;position: absolute;left: 0;bottom:20px;}
.index .floor_2 .girdlist li:hover{background: url(../images/ys_a.png) no-repeat left top;}
.index .floor_2 .girdlist li img{width: 138px;height: 138px;display: block;margin:20px auto 0;}
.index .floor_2 .girdlist li:hover h3{color: #3c519f;}
.index .floor_2 .girdlist li h3 b{position: relative;display: inline-block;width: 16px;}
.index .floor_2 .btn,.index .floor_3 .btn{position: absolute;top:458px;width:30px;height:60px;cursor: pointer;}
.index .floor_2 .prev,.index .floor_3 .prev{background-position:0 0;left:-5%;}
.index .floor_2 .next,.index .floor_3 .next{background-position:-34px 0;right:-5%;}
.index .floor_2 .prev:hover,.index .floor_3 .prev:hover{background-position:-66px 0;}
.index .floor_2 .next:hover,.index .floor_3 .next:hover{background-position:-100px 0;}
.index .floor_3 .btn{top: 300px;}
.index .floor_2 .girdlist li .chak{position: absolute;left:26px;top:6%;width:50px;text-align: center;color:#3c519f;line-height: 16px;height: 100px;background: url(../images/more.png) no-repeat left top;}
@media screen and (max-width: 1200px) {
	.index .floor_2,.index .floor_3{
		width: 1100px;
	}
}
.index .floor_3{padding:0;position:relative;}
.index .floor_3 .girdlist{overflow: hidden;height: 450px;}
.index .floor_3 .girdlist .list{width:108%;}
.index .floor_3 .girdlist .item{width:260px;float:left;margin-right:53px;background: url(../images/dys.png) no-repeat left top;height:450px;}
.index .floor_3 .girdlist .item a{display:block;color:#666;padding:20px;}
.index .floor_3 .girdlist .item h3{color: #333;font-size: 20px;text-align: center;padding-top:10px;padding-bottom:10px;}
.index .floor_3 .girdlist .item p{line-height: 20px;cursor: pointer;}
.index .floor_3 .girdlist .item img{width: 220px;height: 293px;display: block;}
.index .floor_3 .girdlist .item a:hover,.index .floor_3 .girdlist .item a:hover h3{color:#3c519f;}
.index .floor_3 .girdlist .item:hover{background: url(../images/dys_a.png) no-repeat left top;}
.index .floor_3 .girdlist .item span{color:#3c519f;display:block;text-align: center;font-size: 12px;}


.index .floor_4{padding:98px 0;position:relative;}
.index .picScroll{position: relative;overflow: hidden;}
.index .picScroll .bd ul{overflow: hidden;height: 342px;}
.index .picScroll .bd li{width:360px;float:left;height: 342px;background: url(../images/puzi.png) no-repeat left top;margin-right:58px;text-align: center;}
.index .picScroll .bd li a{display:block;padding:30px;}
.index .picScroll .bd li img{width:300px;height:225px;display:block;}
.index .picScroll .bd li h3{color:#363747;font-size:20px;padding-top:28px;}
.index .picScroll .bd li:hover{background: url(../images/puzi_a.png) no-repeat left top;}
.index .picScroll .bd li:hover h3{color:#3c519f;}
.index .picScroll .hd{padding-top: 40px;text-align: center;+width:110px;margin: 0 auto;}
.index .picScroll .hd li{width:20px;height:20px;margin:0 3px;display:inline-block;background: url(../images/icon.png) no-repeat -16px -62px;font-size: 0;cursor: pointer;+display: inline-table;+float: left;}
.index .picScroll .hd li.on{background-position:-42px -62px;}

.index .floor_5{padding:0 0 100px;}
.index .icontact .cont{width:548px;}
.index .icontact .cont h3{font-size: 30px;display: block;padding-bottom: 40px;font-weight: bold;}
.index .icontact .cont p{padding-bottom: 16px;line-height: 24px;font-size: 16px;}
.index .icontact .cont p span{color: #666;font-size: 14px;}
.index .icontact .cont img{float: left;width:120px;height:120px;-webkit-box-shadow: 3px 3px 3px #e7e7e7; -moz-box-shadow: 3px 3px 3px #e7e7e7;box-shadow: 3px 3px 3px #e7e7e7;margin-right:20px;}
.index .icontact .cont p em{width: 60px;height: 53px;display:block;margin-right:10px;float: left;}
.index .icontact .cont p em.tel{background-position:0 -86px;}
.index .icontact .cont p em.add{background-position:-66px -86px;}
.index .icontact .cont p span{display: block;}
.index .icontact .imap{width: 510px;height:195px;}
.index .icontact .imap #allmap1{height:195px;}

.index .imassge{padding-top:40px;}
.index .imassge .item{height:50px;margin-bottom:10px;position: relative;}
.index .imassge .item .bk_l{width:20px;height:50px;background-position:0 0;}
.index .imassge .item .bk_r{width:20px;height:50px;background-position:-30px 0;}
.index .imassge .item .bk_m{background: url(../images/bk_m.png) repeat-x left top;color:#888896;line-height: 50px;width:84%;}
.index .imassge .item span{display:inline-block;font-size: 16px;color: #2a2b44;}
.index .imassge .item .mtxt{display:inline-block;padding-left:20px;color:#2a2b44;border:0 none;background:none;height: 50px;line-height: 50px;}

.index .imassge .item.xm{width:254px;}
.index .imassge .item.dhua{width:290px;margin:0 10px;*zoom: 1;}
.index .imassge .item.dhua .bk_m{width:86%;}
.index .imassge .item.wt{width:536px;}
.index .imassge .item.wt .bk_m{width: 92%;}
.index .imassge .liuyan{height:110px;}
.index .imassge .liuyan .bk_l{height:110px;background-position:-70px 0;}
.index .imassge .liuyan .bk_r{height:110px;background-position:-100px 0;}
.index .imassge .liuyan .bk_m{background:url(../images/bk2_m.png) repeat-x left top;width:1060px;height:110px;}
.index .imassge .liuyan textarea{width:100%;background: none;border: 0 none;height:90px;margin-top:5px;}
.index .imassge .item.yzm{width:540px;}
.index .imassge #imgcode{width:102px;height:36px;overflow: hidden;background: #e3dbd2;position: absolute;right:20px;top: 7px;}
.index .imassge .item.yzm .bk_m{width:500px;}
.index .imassge .bot{width:550px;}
.index .imassge .subbtn{width:100%;height: 51px;background: url(../images/subit.jpg) no-repeat center top;text-align: center;color: #fff;font-size: 16px;cursor: pointer;}
.index .imassge .subbtn:hover{color: #e3dbd2;font-weight: bold;}


/*内页样式*/
.nybanner{width:100%;height:300px;margin:0 auto;}
.nybanner a{display:block;}
.wrapper{padding:80px 0;}
.sitepath{color:#333;overflow:hidden;font-size:16px;margin-right:10px;}
.sitepath a{color:#333;}
.sitepath a:hover {color:#3c519f;}
.wrapper .title{height:48px;line-height:48px;padding-bottom: 30px;}
.wrapper .title .tit{background: url(../images/title_h.png) no-repeat right center;height:48px;max-width:330px;}
.wrapper .title .tit.pz{width:286px;}
.wrapper .title .tit.tit3{max-width:360px;}
.wrapper .title .timg{width:240px;height:48px;display:block;background: url(../images/title_n.png) no-repeat;}
.wrapper .title .aimg{background-position:0 0;}
.wrapper .title .nimg{background-position:0 -54px;}
.wrapper .title .pimg{background-position:0 -106px;}
.wrapper .title .yimg{background-position:0 -156px;}
.wrapper .title .tit.pz .timg{width: 180px;margin-left:10px;}
.wrapper .title .vimg{background-position:0 -206px;}
.wrapper .title .ysimg{background-position:0 -254px;}
.wrapper .title .cimg{background-position:0 -306px;}
.wrapper .title .ycimg{background-position:0 -356px;}
.wrapper .title .yfnimg{background-position:0 -405px;}
.wrapper .title .yfaimg{background-position:0 -456px;width: 266px;}


.wrapper .menu{height:45px;background: url(../images/menu_bg.png) repeat-x left top;width: 100%;margin-bottom: 40px;}
.wrapper .menu .bkl{background: url(../images/menu_l.jpg) no-repeat left top;height:45px;}
.wrapper .menu .bkr{background: url(../images/menu_r.jpg) no-repeat right top;height:45px;}
.wrapper .menu a{width:170px;height:45px;line-height:45px;text-align:center;color:#333;font-size:16px;display:inline-block;background: url(../images/menu_line.jpg) no-repeat right center;}
.wrapper .menu a:last-child{background: none;}
.wrapper .menu a:hover,.wrapper .menu a.hover{background:url(../images/icon.png) no-repeat -136px 0;color:#fff;}
.yspb{padding-bottom: 30px;}
.yspb .tit{font-weight: bold;color:#3c519f;}

.wrapper .Singlepage .info .top{height:290px;overflow:hidden;}
.wrapper .Singlepage .info .yufu_js{width:560px;}
.wrapper .Singlepage .info .yufu_js .tit2{width:45px;height:290px;}
.wrapper .Singlepage .info .yufu_js .tit2 h3{width:45px;height:160px;background-position:-322px 0;font-size:18px;color:#fff;text-align: center;vertical-align:middle;position: relative;}
.wrapper .Singlepage .info .yufu_js .tit2 h3 b{width:18px;display:block;padding-left:14px;vertical-align:middle;line-height:18px;font-weight:normal;position:absolute;top:50%;margin-top:-40px;left: 0;}
.wrapper .Singlepage .info .yufu_js .tit2 span{width:46px;height:46px;display:block;background-position:-136px -52px;margin-top:72px;}
.wrapper .Singlepage .info .yufu_js .desc{width:490px;text-align: right;border-right: 1px solid #afa99f;height:290px;line-height: 18px;font-size: 16px;word-break: break-all; word-wrap:break-word;}
.wrapper .Singlepage .info .yufu_js .desc p{float: right;text-align: center;width:16px;padding: 0 10px;border-left: 1px solid #afa99f;height:290px;line-height:17px;word-break: break-all; word-wrap:break-word;word-break: normal;}

.slideBox2{width:500px;height:283px;position:relative;}
.slideBox2 .hd{position:absolute;right:0;bottom:35px;height:5px;z-index: 3;}
.slideBox2 .hd li{float:left;width:30px;height:5px;display: block;position:static;background:#fff;opacity:.5;filter:Alpha(opacity=50);*zoom:1;margin-right:10px;}
.slideBox2 .hd li.on{opacity:1;filter:Alpha(opacity=100);}
.slideBox2 .bd{position: relative;z-index: 2;}
.slideBox2 .bd li{float: left;}
.slideBox2 .bd li img{width:500px;height:283px;}

.wrapper .Singlepage .info .cont{padding-top: 50px;line-height: 30px;font-size: 16px;}
.wrapper .Singlepage .info .cont img{max-width:100% !important;text-align:center;display:block;margin: 0 auto;}

.wrapper .Singlepage .info .top .item{width:334px;height:260px;text-align: center;margin-right:48px;}
.wrapper .Singlepage .info .top .item .lx_t{background-position:0 -202px;height:96px;width:334px;}
.wrapper .Singlepage .info .top .item .lx_b{background-position:0 -308px;height:30px;width:334px;display: block;}
.wrapper .Singlepage .info .top .item .lx_m{background:url(../images/lx_m.png) repeat-y left top;padding:20px 28px 0;height: 120px;overflow: hidden;}
.wrapper .Singlepage .info .top .item .lx_m h4{font-size:18px;display: block;}
.wrapper .Singlepage .info .top .item .lx_m p{font-size: 24px;line-height: 26px;}
.wrapper .Singlepage .info .top .item .lx_m img{width: 120px;height:120px;display: block;margin: 0 auto;}
.wrapper .Singlepage .info .top .item.it3{margin-right: 0;}
.wrapper .Singlepage .info .top .it2 .lx_t{background-position:-350px -202px;}
.wrapper .Singlepage .info .top .it3 .lx_t{background-position:-700px -202px;}
.wrapper .Singlepage .info .cont .lx_t{background-position:0 -346px;height:28px;width:1100px;display: block;}
.wrapper .Singlepage .info .cont .lx_b{background-position:0 -380px;height:30px;width:1100px;display: block;}
.wrapper .Singlepage .info .cont .lx_m{background:url(../images/lx_mm.png) repeat-y left top;padding-top: 2px;}
.wrapper .Singlepage .info .cont .imap{width:1040px;margin: 0 auto;}
.wrapper .Singlepage .info .cont .imap #map2_container,.wrapper .Singlepage .info .cont .imap #allmap2{width:100%;height:228px;}

.wrapper .dajiangt .item{display: block;width:100%;border-bottom: 1px solid #e2dcd2;padding-bottom:30px;margin-bottom: 30px;}
.wrapper .dajiangt .item a{display: block;}
.wrapper .dajiangt .item .txt{width:806px;cursor: pointer;}
.wrapper .dajiangt .item .txt h3{line-height:50px;font-size:24px;padding:10px 0;}
.wrapper .dajiangt .item .txt h3 b{color:#353f38;font-weight:normal;cursor: pointer;}
.wrapper .dajiangt .item .txt h3 i{color:#afa99f;}
.wrapper .dajiangt .item .txt p{color:#666;line-height:24px;height:54px;overflow: hidden;cursor: pointer;}
.wrapper .dajiangt .item img{width:265px;height:150px;}
.wrapper .dajiangt .item a:hover .txt h3 b{color:#3c519f;}

.wrapper .news2 .item{display: block;width:100%;border-bottom: 1px solid #e2dcd2;padding-bottom:30px;margin-bottom: 30px;}
.wrapper .news2 .item a{display: block;}
.wrapper .news2 .item h3{line-height:50px;font-size:24px;padding:10px 0;}
.wrapper .news2 .item h3 b{color:#353f38;font-weight:normal;cursor: pointer;}
.wrapper .news2 .item h3 i{color:#afa99f;}
.wrapper .news2 .item p{color:#666;line-height:24px;cursor:pointer;font-size: 14px;}
.wrapper .news2 .item a:hover h3 b{color:#3c519f;}

.wrapper .ArticleTitle{border-bottom: 1px solid #e2dcd2;padding-bottom: 30px;}
.wrapper .ArticleTitle h1{color:#353f38;font-size:24px;line-height:45px;}
.wrapper .ArticleTitle .mark{color:#666}
.wrapper .ArticleTitle .mark span{display: inline-block;padding-right: 42px;}
.wrapper .conttxt{padding-top: 40px;font-size:16px;line-height: 32px;}
.wrapper .conttxt p{padding-bottom: 40px;}
.wrapper .newslist .conttxt img{max-width: 100% !important;margin: 0 auto;}

.wrapper .productlist .girdlist{overflow: hidden;}
.wrapper .productlist .girdlist .list{width: 108%;}
.wrapper .productlist .girdlist .item{width:260px;float:left;margin-right:53px;background: url(../images/dys.png) no-repeat left top;height:450px;margin-bottom: 50px;overflow:hidden;}
.wrapper .productlist .girdlist .item a{display:block;color:#666;padding:20px;}
.wrapper .productlist .girdlist .item h3{color: #333;font-size: 20px;text-align: center;padding-top: 30px;padding-bottom: 10px;}
.wrapper .productlist .girdlist .item p{line-height: 20px;cursor: pointer;}
.wrapper .productlist .girdlist .item img{width: 220px;height: 293px;display: block;}
.wrapper .productlist .girdlist .item a:hover,.index .floor_3 .girdlist .item a:hover h3{color:#3c519f;}
.wrapper .productlist .girdlist .item:hover{background: url(../images/dys_a.png) no-repeat left top;}
.wrapper .showproduct .info .top .bk_mid{height:300px;overflow:hidden;}
.wrapper .showproduct .info .caimg{width:220px;height:293px;display: block;margin-left:34px;}
.wrapper .showproduct .info .ctit span{width:30px;height:30px;display:block;background-position:-380px -118px;margin:16px auto 0;}
.wrapper .showproduct.details_y .info .desc{font-size: 20px;height: 300px;}
.wrapper .showproduct.details_y .info .desc p{line-height:20px;padding:0 12px;word-break:break-all;word-wrap:break-word;word-break: normal;writing-mode:lr-tb}
.wrapper .showproduct.details_y .info .desc p.zztime{color:#b7353a;}
.wrapper .showproduct .menu{margin:50px auto;}

.wrapper .itembox{display: none;}
.wrapper .itembox:first-child{display:block;}
.wrapper .itembox .item{display: block;width:100%;border-bottom: 1px solid #e2dcd2;padding-bottom:20px;margin-bottom:20px;}
.wrapper .itembox .item a{display: block;}
.wrapper .itembox .item h3{line-height:50px;font-size:24px;padding:10px 0;cursor: pointer;}
.wrapper .itembox .item h3 b{color:#353f38;font-weight:normal;cursor: pointer;}
.wrapper .itembox .item h3 i{width:45px;height:35px;display:block;background-position:-418px -114px;}
.wrapper .itembox .item.hover h3 i{background-position:-468px -114px;}
.wrapper .itembox .item.hover h3 b{color:#b69f7f;font-weight: bold;}
.wrapper .itembox .item:hover h3 b{color:#b69f7f;}
.wrapper .itembox .item p{color:#666;line-height:24px;cursor:pointer;font-size: 14px;}
.wrapper .itembox .item .txt{height:46px;overflow:hidden;color:#666;line-height:24px;}
.wrapper .itembox .item.hover .txt{height:auto;}
.wrapper .itembox img{max-width: 100% !important;margin: 0 auto;}

.bdsharebuttonbox{padding: 20px 0;}

.wrapper .caselist .girdlist{overflow: hidden;}
.wrapper .caselist .girdlist .list{width: 108%;}
.wrapper .caselist .girdlist .item{width:260px;float:left;margin-right:20px;height:250px;margin-bottom:20px;overflow:hidden;position:relative;}
.wrapper .caselist .girdlist .item a{display:block;}
.wrapper .caselist .girdlist .item h3{color:#363747;font-size:20px;text-align:center;background-position:0 -145px;height:55px;width: 260px;line-height: 55px;}
.wrapper .caselist .girdlist .item img{width:260px;height:195px;display:block;}
.wrapper .caselist .girdlist .item.hover h3{color:#fff;background-position:-272px -164px;}
.wrapper .caselist .girdlist .item .bg{position:absolute;left: 0;top: 0;width:260px;height:135px;background: url(../images/black20.png) repeat left top;padding-top: 60px;display:none;}
.wrapper .caselist .girdlist .item .bg span{width:82px;height:82px;margin:0 auto;display:block;background-position:-193px -50px;}

.wrapper .showcase .info .top{height:300px;overflow:hidden;border-bottom: 1px solid #e2dcd2;padding-bottom:40px;}
.wrapper .showcase .info .caimg{width:390px;height:293px;display: block;margin-left:34px;}
.wrapper .details_y .info .ctit{width:50px;height:300px;}
.wrapper .details_y .info .ctit h1{display:block;width:34px;font-size: 30px;text-align: center;word-break: break-all; word-wrap:break-word;line-height:28px;margin:0 auto;}
.wrapper .showcase .info .ctit span{width:28px;height:34px;display:block;background-position:-285px -50px;margin:16px auto 0;}
.wrapper .details_y .info .desc{width:708px;text-align: right;border-right: 1px solid #afa99f;height:300px;line-height: 18px;font-size: 16px;word-break: break-all; word-wrap:break-word;}
.wrapper .details_y .info .desc p{float:right;width:16px;padding: 0 10px;border-left: 1px solid #afa99f;height:300px;line-height:17px;word-break: break-all; word-wrap:break-word;word-break: normal;}
.wrapper .details_y .info .ljzx{width:45px;height:160px;background-position:-322px 0;font-size:18px;color:#fff;text-align: center;vertical-align:middle;position: relative;}
.wrapper .details_y .info .ljzx span{width:18px;display:block;padding-left:14px;vertical-align:middle;line-height:18px;font-weight:normal;position:absolute;top:50%;margin-top:-40px;left: 0;}
.wrapper .details_y .info .ljzx:hover span{color:#b7353a;}
.wrapper .showcase .info .cont{padding-top: 30px;overflow: hidden;font-size: 16px;line-height: 32px;}
.wrapper .showcase .info .cont img{max-width:100% !important;display: block;margin:0 auto;}
.wrapper .showcase .info .cont .cpxq{height: 30px;padding-bottom: 10px;}
.wrapper .showcase .info .cont .cpxq span{width:114px;height: 30px;display: block;background-position:-376px 0;}
.wrapper .showcase .info .desc{width: 570px;}

.wrapper .videolist .girdlist{overflow: hidden;padding-top:40px;}
.wrapper .videolist .girdlist .list{width: 108%;}
.wrapper .videolist .girdlist .item{width:360px;float:left;height: 342px;background: url(../images/puzi.png) no-repeat left top;margin-right:58px;position: relative;margin-bottom: 50px;}
.wrapper .videolist .girdlist .item a{display:block;padding:30px;}
.wrapper .videolist .girdlist .item img{width:300px;height:225px;display:block;}
.wrapper .videolist .girdlist .item h3{color:#363747;font-size:20px;padding-top:28px;display:block;}
.wrapper .videolist .girdlist .item h4{display:inline-block;color:#b69f7f;float:right;padding-top:28px;}
.wrapper .videolist .girdlist .item h3 em{width:20px;height:16px;display: inline-block;background-position:-136px -106px;margin-right:12px;margin-top: 6px;}
.wrapper .videolist .girdlist .item:hover{background: url(../images/puzi_a.png) no-repeat left top;}
.wrapper .videolist .girdlist .item:hover h3{color:#3c519f;}
.wrapper .videolist .girdlist .item .bg{position:absolute;left: 0;top: 0;width:360px;height:135px;padding-top:100px;}
.wrapper .videolist .girdlist .item .bg span{width:82px;height:82px;margin:0 auto;display:block;background-position:-376px -30px;}

.divanli_mess{padding-top:40px;}
.divanli_mess .item{height:50px;margin-bottom:10px;position: relative;}
.divanli_mess .item .bk_l{width:20px;height:50px;background-position:0 0;}
.divanli_mess .item .bk_r{width:20px;height:50px;background-position:-30px 0;}
.divanli_mess .item .bk_m{background: url(../images/bk_m.png) repeat-x left top;color:#888896;line-height: 50px;width:84%;}
.divanli_mess .item.yx .bk_m {width:96%;}
.divanli_mess .item span{display:inline-block;font-size: 16px;color: #2a2b44;}
.divanli_mess .item .mtxt{display:inline-block;padding-left:20px;color:#2a2b44;border:0 none;background:none;height: 50px;line-height: 50px;outline: none;}

.divanli_mess .item.xm{width:254px;}
.divanli_mess .item.dhua{width:290px;margin:0 10px;}
.divanli_mess .item.dhua .bk_m{width:86%;}
.divanli_mess .item.wt{width:536px;}
.divanli_mess .item.wt .bk_m{width: 92%;}
.divanli_mess .liuyan{height:110px;}
.divanli_mess .liuyan .bk_l{height:110px;background-position:-70px 0;}
.divanli_mess .liuyan .bk_r{height:110px;background-position:-100px 0;}
.divanli_mess .liuyan .bk_m{background:url(../images/bk2_m.png) repeat-x left top;width:1060px;height:110px;}
.divanli_mess .liuyan textarea{width:100%;background: none;border: 0 none;height:90px;margin-top:5px;outline: none;}
.divanli_mess .item.yzm{width:540px;}
.divanli_mess #imgcode{width:102px;height:36px;overflow: hidden;background: #e3dbd2;position: absolute;right:20px;top: 7px;}
.divanli_mess .item.yzm .bk_m{width:500px;}
.divanli_mess .bot{width:550px;}
.divanli_mess .subbtn{width:100%;height: 51px;background: url(../images/subit.jpg) no-repeat center top;text-align: center;color: #fff;font-size: 16px;cursor: pointer;}
.divanli_mess .subbtn:hover{color: #e3dbd2;font-weight: bold;}

.map_ul { list-style: outside none none; display: block; width: 100%;}
.map_ul li {display: block; width: 100%;padding:0;margin-bottom:15px;+margin-bottom:10px;}
.map_ul li a { width: 100%; height:35px; line-height:35px; font-weight: bold;display: block;background: #e3dcd2;text-indent: 15px;}
.map_ul .list-inline { display: block;width: 86%;}
.map_ul .list-inline li {height:32px;display: inline-block; *display: inline; margin:15px 5px 15px 0; zoom: 1; line-height: 32px; border-bottom: 0;  text-align: center;  width: auto; padding: 0px;}
.map_ul .list-inline li a{ font-weight: normal; display:block;text-indent:0;line-height: 32px;height: 32px; display: inline-block; width: auto;padding:0px 10px; width: auto;border: 1px solid #e3dcd2; }
.map_ul .list-inline li a:hover{ background: #b69f7f; color: #fff;border: 1px solid #b69f7f;  }
/*百度地图*/
#content #mapCard_style{border:3px solid #ff6600;}
.baiduMap{margin:10px; height:300px;}
.BMap_bubble_title a{display: inline-block; padding: 0 10px; height:30px; line-height:30px; border-radius:5px; background: #333; color: #FFF;}
.BMap_bubble_content{ line-height: 24px; padding: 10px 0;}


/* pager */
.pager {padding:5px 10px;margin:20px 0px;}
.pager:after {visibility:hidden;display:block;font-size: 0;content: " ";clear:both;height:0;}
.pager{*zoom:1;}
.pager p { height: 26px; line-height: 26px; float: left;display: none;}
.pager ul {overflow: hidden; float:left;}
.pager ul li { float: left; padding:0 !important; height: auto !important; border: none !important; }
.pager ul a {padding: 0 20px; height:48px; line-height:48px; border: 1px solid #afa99f; text-decoration: none; float: left;border-left: 0 none;}
.pager ul li:first-child a{border-left: 1px solid #afa99f;}
.pager ul a.current { background-color: #afa99f;color: #fff; }
.pager ul a.current:hover {background-color: #afa99f;color: #fff; }
.pager ul a:hover {background-color: #afa99f;color: #fff; }

/* reLink */
.reLink {height:50px; line-height:50px; color: #666;margin-bottom:15px;overflow: hidden;font-size: 16px;}
.reLink .prevLink { float:left;color: #666;width:530px;}
.reLink .nextLink { float:right;color:#666;width:530px;}
.reLink a{ color: #666;display: block;}
.reLink a:hover{ color: #3c519f;}

.wrapper .bk_l{width:20px;height:50px;background-position:0 0;}
.wrapper .bk_r{width:20px;height:50px;background-position:-30px 0;}
.wrapper .bk_m{background: url(../images/bk_m.png) repeat-x left top;line-height: 50px;width:84%;}

.erro{text-align:center; padding:20px 0; color:Red; font-size:14px;}
/*底部信息*/
#footer_main{margin:0;width:100%;padding:0;position:relative;z-index: 3;background:#353f38;color:#c7c2b7;}
#footer_main #footer{padding-top:120px;padding-bottom:90px;text-align:center;}
#footer_main img{width:110px;height:110px;display:block;margin:0 auto 58px;}
#footer_main .bot_logo{background: url(../images/bot_logo.png) no-repeat center top;height:40px;}
#footer_main .tel{color:#e6d3a9;font-size: 24px;padding-top: 30px;font-weight:bold;}
#footer_main .botnav{line-height:24px;color: #65716a;padding:20px 0;font-size:18px;}
#footer_main .botnav a{display:inline-block;color:#fff;font-weight:bold;}
#footer_main .botnav span{display:inline-block;padding:0 8px;}
#footer_main .botnav a:hover{color: #3c519f;}

.copyright{color:#c7c2b7;line-height:24px;font-family: "microsoft yahei"}
.copyright span{font-family:tahoma;}
.copyright a{color:#c7c2b7;}
.copyright p{line-height:18px;color: #c7c2b7;}
.copyright a:hover{color:#3c519f;}

.index .tongzhi{position:fixed;left:1%;top:70%;width:260px;height:256px;background: url(../images/tzgg.png) no-repeat left top;z-index: 999;display:none;}
.index .tongzhi .top{height:84px;position:relative;}
.index .tongzhi .top a{display:block;}
.index .tongzhi .bd{height:112px;overflow: hidden;}
.index .tongzhi .bd li{margin: 0 38px;line-height: 28px;display: block;border-bottom: 1px solid #fff;}
.index .tongzhi .bd li a{display: block;color: #fff;font-family: "宋体";}
.index .tongzhi .bd li a:hover{color:#3c519f;}
.index .tongzhi .tzclose{width:260px;height:44px;display:block;background:url(../images/clos.png) no-repeat center top;position: absolute;top:-46px;left: 0;cursor: pointer;}



/*右侧悬浮框*/
.icon2{background:url(../images/icon2.png) no-repeat;vertical-align:middle;}
.bcts_bar{width:160px;position:fixed; right:1%; z-index:111; top:150px; text-align:center;font-family:Microsoft YaHei;padding-bottom:50px;}
.bcts_bar_top{ background-position:0 0;width:160px;height:35px;margin:0;padding:0; display: block;cursor: pointer;}
.bcts_bar_con{padding:0 20px 5px;background: url(../images/11.jpg) repeat-y left top;}
.bcts_bar h3{color:#353f38; font-size:20px; font-weight:bold; margin:10px 0;}
.bcts_bar .yewu{padding:5px 0;}
.bcts_bar a.jt{ width:100%; display:block; height:32px; line-height:32px; color:#666; font-size:12px; background: #afa99f; margin-top: 9px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;color: #3c519f;font-weight: bold;}
.bcts_bar a.jt:hover{background:#3c519f;}
.bcts_bar a.jt em{width:20px;height:20px;display:inline-block;margin-right:8px;background-position:0 -90px;}

.bcts_bar .erweima{padding:10px;border-radius:3px;margin-top:1px;background: #afa99f;}
.bcts_bar .erweima img{margin:0 auto;width:100px;height:100px;display: block;}
.bcts_bar .erweima em{line-height:20px;font-size: 12px;color:#fff;}
.bcts_bar .bct-tel{line-height:20px;padding:10px 0px 0px;}
.bcts_bar .bct-tel h5{font-weight: normal;}
.bcts_bar .bct-tel em{ font-size:17px;font-weight:normal;color:#3c519f;font-family: arial;display: block;}
.bcts_bar .returnTop{ width:160px; height:50px; background-position:0 -40px; position:absolute; bottom:0;left:0px;cursor:pointer;}
.fly_talk{height:154px;padding:0;width:60px;position:fixed;right: 0px;top:166px;background-position:-170px 0;cursor: pointer;font-family:Microsoft YaHei;display:none;}


.animated {
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}


